Updated and got the following error...

Powerfull XFileSharing version

Moderator: admin

Message
Author
NoRoom4Error
Posts: 1
Joined: Oct 03, 2010 3:54 am

Updated and got the following error...

#1 Postby NoRoom4Error » Oct 03, 2010 3:57 am

Heya,

Long time no chat. Ran into a problem upgrading from 1.7 to 1.8 and it really has me stumped. The upgrade.cgi program completed successfully and everything works EXCEPT:

1. Can't download because we get this error on page 2.
2. Points (money now) are not displaying.


Software error:

HTML::Template::param() : attempt to set parameter 'plans' with an array ref - parameter is not a TMPL_LOOP! at Modules/Session.pm line 209

For help, please send mail to the webmaster ([email protected]), giving this error message and the time and date of the error.

Example...

http://www.sharejunky.com/ak8ospxpmoyc/Metro.thmx.html

Any help much appreciated

admin
Site Admin
Posts: 1785
Joined: Mar 22, 2006 12:32 pm

#2 Postby admin » Oct 03, 2010 2:10 pm

you have to update templates as well.


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 0 guests